SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000010SOGoWeb Mailpublic2009-04-22 10:482010-05-28 15:20
Reporterbduffau 
Assigned Tofrancis 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0.1 
Target VersionFixed in Version1.3.0 
Summary0000010: remember the width of columns
DescriptionWould it be possible to record the with of columns as part of the preferences of a user in the database ?

So that when he logs in back, he finds the columns at the width he left them when previously logged out ...
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to 0000009resolvedludovic Column names scrolls along with the list of mails 

-  Notes
User avatar (0001064)
francis (administrator)
2010-05-28 15:20

Fixed in revision 7c436d762d93b096889be8f7c7eede7e227b0efd

- Issue History
Date Modified Username Field Change
2009-04-22 10:48 bduffau New Issue
2010-01-12 15:59 ludovic Relationship added related to 0000009
2010-05-28 15:20 francis Note Added: 0001064
2010-05-28 15:20 francis Status new => resolved
2010-05-28 15:20 francis Fixed in Version => 1.2.3
2010-05-28 15:20 francis Resolution open => fixed
2010-05-28 15:20 francis Assigned To => francis


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker